globus_ftp_control_dcau_subject_s(3)

NAME
globus_ftp_control_dcau_subject_s - Control DCAU subject authentication type.

SYNOPSIS

#include <globus_ftp_control.h>

Detailed Description

Control DCAU subject authentication type.

Author

Generated automatically by Doxygen for globus_ftp_control from the source code.